Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1271744 - [SET] (6.4.z) Enable SuperDevMode in HAL
Summary: [SET] (6.4.z) Enable SuperDevMode in HAL
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.5
Assignee: Tomas Hofman
QA Contact: Rostislav Svoboda
URL:
Whiteboard:
Depends On:
Blocks: 1235745 1259955
TreeView+ depends on / blocked
 
Reported: 2015-10-14 15:04 UTC by Tomas Hofman
Modified: 2017-01-17 11:40 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 11:40:13 UTC
Type: Task


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker HAL-905 0 Major Resolved Enable super dev mode [2.5.x] 2016-01-18 15:35:28 UTC

Description Tomas Hofman 2015-10-14 15:04:33 UTC
Currently it is necessary to modify HAL console configuration and deploy the modified version in order to run in SuperDevMode. Merging those changes will simplify debugging.

Comment 1 JBoss JIRA Server 2015-10-14 15:08:49 UTC
Tomas Hofman <thofman@redhat.com> updated the status of jira HAL-905 to Coding In Progress

Comment 2 JBoss JIRA Server 2015-10-19 08:02:38 UTC
Tomas Hofman <thofman@redhat.com> updated the status of jira HAL-905 to Resolved

Comment 3 Tomas Hofman 2015-10-19 08:08:58 UTC
Should be 2.5.11

Comment 5 Tomas Hofman 2015-10-19 09:09:07 UTC
PR: https://github.com/hal/core/pull/82

Comment 12 Pavel Jelinek 2015-11-04 14:42:50 UTC
Verified for EAP 6.4.5.CP.CR1

Comment 13 Petr Penicka 2017-01-17 11:40:13 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.